
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/reset.css">
        <title>Homework5</title>
    </head>
    <body>
        <div class="container">
            <header class="header">
                <div class="nav-menu">
                    <div class="logo">
                        <img src="./img/logo 3.png">
                        <div>
                            <h1 class="milan">MILAN</h1>
                            <h2 class="holidays">HOLIDAYS</h2>
                        </div>
                    </div>
                <div class="content">
                    <div class="contact-us__item">
                        <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                        <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
                    </div>
                </div>
                </div>
            </header>
            <main>
                <section>
                    <div class="galery">
                        <div class="galery__item">
                            <img src="./img/image.jpg" alt="" />
                            <p class="text"><a href="#">Shopping Tours</a></p>
                        </div>
                        <div class="galery__item">
                            <img src="./img/image (1).jpg" alt="" />
                            <p class="text"><a href="#">Sightseeing Tours</a></p>
                        </div>
                        <div class="galery__item">
                            <img src="./img/image (2).jpg" alt="" />
                            <p class="text"><a href="#">Food Tours</a></p>
                        </div>
                        <div class="galery__item">
                            <img src="./img/image (3).jpg" alt="" />
                            <p class="text"><a href="#">Bars & Nightlife</a></p>
                        </div>
                        <div class="galery__item">
                            <img src="./img/image (4).jpg" alt="" />
                            <p class="text"><a href="#">Art & Architecture</a></p>
                        </div>
                        <div class="galery__item">
                            <img src="./img/image (5).jpg" alt="" />
                            <p class="text"><a href="#">Walking Tours</a></p>
                        </div>
                    </div>
                </section>
            </main>
            <footer>
                <div class="footer">
                    <p class="footer__text">:copyright: 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
                </div>
            </footer>
        </div>
    </body>
    </html>